CppUnit project page | FAQ

Classes
TestResultCollector.h File Reference
`#include <cppunit/Portability.h>`
`#include <cppunit/TestSuccessListener.h>`
`#include <deque>`
Include dependency graph for TestResultCollector.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | TestResultCollector
| Collects test result. More...

| Send comments to: CppUnit Developers